# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-27 11:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0009_stockrecord_price_retail'),
    ]

    operations = [
        migrations.AddIndex(
            model_name='stockrecord',
            index=models.Index(fields=['price_excl_tax'], name='partner_sto_price_e_fe5dd7_idx'),
        ),
    ]
